IM_EXR(3)

NAME
im_exr2vips, im_exr2vips_header - convert OpenEXR images to VIPS format

SYNOPSIS
#include <vips/vips.h> int im_exr2vips( const char *filename, IMAGE *out ) int im_exr2vips_header( const char *filename, IMAGE *out )

DESCRIPTION
im_exr2vips() reads the OpenEXR image in filename, and writes the image out in VIPS format. im_png2vips_header() reads just the header information from the OpenEXR file. You can't read any pixels!

SEE ALSO
im_isexr(3), im_vips2tiff(3)

COPYRIGHT
Hey, you want this? You have it!